.arr-block {
    position: relative;
    display: block;
    background: #a65047 url('../../img/background_reg.jpg') center center no-repeat;
    background-size: cover;
    color: #fff;
    padding: 24px 32px;
    text-decoration: none;
    margin: 32px 0 16px;
}

.arr-block:before {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: #a65047;
    opacity: 0.9;
    content: '';
    transition: all 0.2s;
    
}

.arr-block:hover:before {
    opacity: 0.98;
}

.arr-block:hover .block-hide__arr {
    transform: scale(1.1)
}

.arr-block:hover .block-hide__arr_active {
    transform: scale(1.1 , -1.1)
}


.arr-block h2 {
    margin: 0;
    color: #fff;
}

.arr-block img {
    position: absolute;
    right: 4px;
    top: 12px;
}

.arr-block__inner {
    position: relative;
}

.arr-block__desktop {
    font-size: 16px;
    margin-top: 4px;
}

.arr-block__mobile {
    margin-top: 15px;
	display:none;
}

.arr-block__btn {
	font-size: 13px;
	padding: 0 24px;
	height: 32px;
	line-height: 32px;
	background: transparent;
	border: 1px solid #fff;
	border-radius: 6px;
	display:inline-block;
}

@media screen and (max-width: 1024px) {
	.arr-block__desktop{
		display:none;
	}
	.arr-block__mobile{
		display:block;
		text-align:center;
    }
    
    .arr-block h2 {
        text-align: center;
    }

    .arr-block img {
        display: none;
    }
}